let BASE_URL = ''

if (process.env.NODE_ENV == 'development') {
	BASE_URL = 'https://api.dev.mingyanglg.com/http/router'	
} else {
	BASE_URL = 'https://api.mingyanglg.com/http/router'	
}
const configService = {
	apiUrl: BASE_URL
};

export default configService